package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioCaixaOrgaoConcedente extends DefaultItemMenuSistema {

	public ItemMenuRelatorioCaixaOrgaoConcedente() {
		super("indexController.mniRelatorioCaixaOrgaoConcedente.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOCAIXAIRGACOCONCEDENTE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioCaixaOrgaoConcedente.zul",
				Labels.getLabel("relatorioCaixaOrgaoConcedenteController.window.title"), getArgs() ,desktop);
	}

}
